Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6555 - Diskdruid bugs !
Summary: Diskdruid bugs !
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 03:06 UTC by kabir
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 14:18:09 UTC


Attachments (Terms of Use)

Description kabir 1999-10-31 03:06:27 UTC
Diskdruid won't recognize DOS16 vfat partitions. It deletes
them from the partition table.

I was trying to do a clean install and upon reboot
after reinstallation I get the message
that /DumbOs and /Other  vfat FAT16 partitions
not supproted by kernel show up.

In 5.2 diskdruid recognizes them,so I presume this
is a bug.


Note You need to log in before you can comment on or make changes to this bug.